* html body {
	width: expression( documentElement.clientWidth < 805 ? (documentElement.clientWidth == 0 ? (body.clientWidth < 805 ? "768" : "auto") : "768px") : "auto" );
	}
* html #header {
	width: 470px;
	w\idth: auto;
	}
* html h1 {
	height: 175px;
	background-position: center 40px;
	margin-left: 0;
	}
* html #davidflaws {
	margin-right: -3px;
	}
* html #wrap{
	 display: inline;
	}
/* \*/
* html #content {
	overflow: hidden;
	o\verflow: visible;
	width: 100%;
	w\idth: auto;
	he\ight: 1%;
	margin-right: 12px;
	padding-top: 20px;
}
/* END hack above - fixes italic bug ref: PIE*/
* html #pagenav {   
	margin: 2em 0 2em 15px
	width: 240px;
	}
* html #pagenav li a {	
	height: 32px;
	he\ight: 24px;
}
* html #tagline { 
	width: 240px;
	left: 335px;
}
a:hover {
	background-color: #fff;
}
#pagenav li a {
	height: 30px;
	padding: 0 0 0 .8em;
}
#pagenav li ul li a:link,
#pagenav li ul li a:visited,
#pagenav li.current_page_item ul li a,
#pagenav li.current_page_item ul li a:link,
#pagenav li.current_page_item ul li a:visited {
	color: #000;
	background: #E8F3F4 url(images/navbutton.gif) ;
	border-width: 1px;
	border-color:  #808080 #907262  #907262 #808080;
	padding-left: 1em;
	}